Loading...
 
Features / Usability

Features / Usability


Re: SyncroEdit and Wikiwyg

United Kingdom

Hiya,

I would guess not. It seems to require a JAVA Server Applet, which not everyone will be able to utilise. Also what license is it? It would need to be LGPL compatible for inclusion in mainstream TW.

Damian

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.